@charset "utf-8";
/* 
サイト固有の記述
*/

/* 全体（色系）*/
body {
    &.recruit {
        .tbl_list01 li .tbl_ttl {
            background-color: #eeedea;
        }

        .tbl_list01 li .tbl_body {
            background-color: #f8f8f8;
        }
    }

    &.staff {
        .sec01 {
            .ttl05 {
                border-bottom: solid 2px #ccc;
            }
        }
    }

    &.achievements {
        .basic_list01 li:last-child {
            margin-bottom: 0;
        }
    }

    #main_visual .copy_text {
        figure {
            width: 85%;
        }
    }

    
}

/* パソコン以上*/
@media screen and (min-width: 1281px) {
    body {
        .header-r-area {
            .h_btn01 {
                width: 150px;
            }
        }

        .tp_sec02 {
            .ttl05 a.tl05_right_arrow {
                font-size: 22px;
            }

            .sub_images_ul {
                gap: 35px 30px;
            }

            .sub_images_ul .li {
                width: calc(50% - 15px);
            }
        }

        .tp_sec03 {
            .layout_a .txtbox {
                margin-right: 100px;
            }

            .layout_a .imgbox {
                width: 50%;
            }

            .ttl01:after {
            display: none;
        }
        }

        

        .tp_sec03:before {
            bottom: auto;
        }

        .add_works {
            .pc_on {
                btn01 {
                    margin-top: 3%;
                }
            }
        }

        .add_recruit {
            .box01 {
                max-width: 70%;
            }
        }

        .tp_sec06 {
            .layout_a .txtbox {
                margin-right: 80px;
            }

            .layout_a .imgbox {
                width: 50%;
            }
        }

        .add_contact .add_contactbox .btn01 a {
            width: 280px;
        }

        .add_contact {
            a.tel_link {
                font-size: 36px;
            }
        }

        /*60px用*/
        &.about,
        &.service,
        &.recruit,
        &.staff {
            .layout_b .txtbox {
                margin-left: 60px;
            }

            .layout_a .txtbox {
                margin-right: 60px;
            }
        }

        &.company {
            .sec01 {
                .layout_b .imgbox {
                    width: 50%;
                }

                .layout_b .txtbox {
                    padding: 0;
                }

                iframe {
                    aspect-ratio: 16/10;
                }
            }
        }
    }
}

/* モニター以上*/
@media screen and (min-width: 1860px) {
    body {
    }
}

/* タブレット*/
@media screen and (max-width: 1024px) {
    body {
        .add_recruit .box01 {
            max-width: 100%;
        }

        .tp_sec02 {
            .sub_images_ul {
                gap: 35px 30px;
            }

            .sub_images_ul .li {
                width: calc(50% - 15px);
            }
        }

        .tp_sec03:before {
            bottom: -60px;
        }

        .tp_sec03 {
            .ttl01:after {
                display: none;
            }
        }
    }
}

/* 携帯*/
@media screen and (max-width: 767px) {
    body {
        &.recruit {
            .unkmenu li a {
                padding: 20px;
            }

            .unkmenu li {
                margin-bottom: 15px;
            }
        }

        .tp_sec02 {
            .sub_images_ul .li {
                width: 100%;
            }
        }

        #main_visual .copy_text {
            figure {
                width: 90%;
            }
        }

        
    }
    }
}
